@media screen and (min-width: 1140px) {
	.main_blocks {overflow: hidden;}
	header .logo figure a img {width: 286px;height: 64px;}
	.news_header > div:first-child {max-width: calc(33% - 20px);width:100%;}
	.news_block > div > img {max-width: 230px;}
}
@media (max-width: 1270px) {
	.tp-caption.sliderborder.tp-fade.tp-resizeme.start { bottom: 0 !important; top: auto !important; }
}
@media screen and (max-width: 1240px) {
}
@media screen and (min-width: 1041px) and (max-width: 1140px){
	header.main-new-header ul.nav li a {
		padding: 20px 11px;
	}
}
@media screen and (max-width: 1140px) {
	footer .footer-widgets #text-3 {width: 100%;margin: 20px 0 0;padding: 0;text-align: center;}
	.textwidget .rel {width: 33.33%;float: left;display: inline-block;/* text-align: center; */}
	.rel i {display: none;}
	.rel + br {display: none;}
	.row {margin: 0;position: relative;}
	div#text-3 {width: 33.33%;padding: 0;text-align: center;position: static;float: left;}
	div#nav_menu-3, div#nav_menu-2, div#nav_menu-4 {width: 33.33%;padding: 0;text-align: center;float: left;}
	.footer-widget h2 {opacity: 0;}
	ul.footer_logos {padding: 0 40px;flex-wrap: wrap;text-align: center;width: 100%;max-width: 100%;border-top: 2px solid #ccc;padding-top: 45px;margin-top: 45px !important;}
	ul.footer_logos li {width: 33.33% !important;float: left;}
	ul.footer_logos li:nth-child(n+4) {width: 50% !important;padding-top: 50px;}
	ul.footer_logos li:nth-child(4n) {margin-top: 12px;float: right;}
	img.footer_logo {position: absolute;left: 50%;margin-left: -100px;}
	.footer-widget nav {margin-top: 68px;}
	footer ul.footer_logos {display: block;}
	.bottom-copyright div.col-sm-12 {padding: 0 !important;white-space: normal;text-align: left;}
	.bottom-copyright .row .col-sm-12 div {float: none;text-align: center;margin-top: 10px;}
	footer .footer-widgets .row > div:first-child:before {margin-left: -106px;left: 50%;}
}
@media screen and (max-width: 1080px) {
	.flex.mainb:first-child {margin-top: 0;}
	.right_20 {margin-right: 20px !important;}
	.flex.mainb .right_20 {margin-right: 10px;margin-left: 0}
	.flex.mainb .right_20 + a {margin-right: 0px;margin-left: 10px}
	.main_tri {margin-top: 20px !important;}
	footer {margin-top: 0 !important;}
	.main_blocks {width: calc(33% - 20px); height: unset; display: inline-block; }
	.main_blocks img {width: 100%; position: relative; }
	.main_tri > div:nth-child(2) {margin-right: 10px !important; }
	.main_tri > div:last-child {margin-left: 10px; }
	.main_tri > div {width: 47.7%; }
	footer .contact_button {left: 50%; margin-left: -65px; }
	ul.footer_logos li {width: 50%; }
	section.container, .photodisclaimer, .page-template-page-template-contact .container {padding-left: 30px;padding-right: 30px;}
	section.container.program_head {padding:0;}
	#wwwww .framebottom {color: #333}
}
@media (max-width: 1040px) {
	#rev_slider_1_1 .tp-caption.sliderborder.tp-fade.tp-resizeme.start {padding: 15px 20px !important;}
	header.hidden-menu-up {display: block !important;}
	.row {text-align: center !important;}
	header .col-sm-9 {background: #222;}
	ul.navbar-right li {border-bottom: 1px solid rgba(255,255,255,.15);}
	ul.navbar-right li:last-child {border: none;}
	.navbar-header + .col-sm-9 {padding:0;}
	.navbar-header + .col-sm-9 {padding: 0; }
	.navbar-nav li a {text-align: left; }
	.navbar-nav ul.sub-menu li a {padding: 14px 30px; }
	.mobile-logo {background: #002649;}
	.mobile-logo .logo {display: flex;justify-content: center;padding: 14px;margin-bottom: 24px;}
	footer .footer-newsletter .right h2 {text-align: center !important;}
}
@media (max-width: 1020px) {
}
@media screen and (max-width: 925px) {
	#rev_slider_1_1 .energy_edge {font-size: 5em;margin-left: -318px !important;}
	.main_tri .bottom_gradient {display: block;}
	.main_blocks {width: calc(50% - 15px); height: unset; display: inline-block; }
/* 	.main_blocks:nth-child(3n) {margin-right: 30px;} */
/* 	.main_blocks:nth-child(2n) {margin-right: 0;} */
	.main_tri > div {width: 100%;margin:0 0 30px;}
	.main_tri > div:last-child { margin-left:0;margin-right:0;}
	.main_tri .feedhalves {width: calc(50% - 10px);float: left;  margin-top: 30px;}
	.main_tri .feedhalves.facebook {float: right;}
	#fblink {  float: right; margin-top: 10px;}
	.program_head > div div.description {font-size: 1.3em; line-height: 1.75em; padding: 30px; }
	.program_type > div > div:first-child {width: 45%;}
	.program_type > div > div {width: 55%;height: auto;}
	.program_type > div > div > div.description {margin-bottom: 30px;}
	.sub_nav ul {display: block;}
	.news_header > div:first-child {width: 100%; margin-bottom: 20px;height: auto;}
	.news_header > div:last-child {width: 100%; }
	#wwwww .framebottom {color: #fff}
}
@media screen and (max-width: 835px) {
	ul.footer_logos li {width: 100% !important; margin-top: 20px !important; }
	ul.footer_logos li:nth-child(n+4) {width: 100% !important; padding-top: 0; }
	div#text-3 {width: 100%; }
	div#nav_menu-3, div#nav_menu-4 {width: 100%; }
	div#nav_menu-2 {width: 100%; margin-bottom: 30px; }
	.textwidget .rel {width: 100%; margin-bottom: 30px; }
	.footer-widget {margin-bottom: 0; }
	.footer-widget h2 {display: none; }
	.main_blocks div.explore_button {width: 100%; margin-bottom: -30px; height: 30px; line-height: 30px; background-color: #333; color: white; padding: 0 15px; text-align: right; }
	.main_blocks:not(#wwwww) {margin-bottom: 60px;}
	.col-sm-12 {padding:0 !important;}
	.program_type > div > div > div.description {margin-bottom: 60px; }
	.program_type div.explore_button {width: 100%; margin: 0; left: 0; right: 0; text-align: right; padding-right: 36px; }
	.program_type div.explore_button.download {bottom: 32px; padding-right: 35px; text-align: right; border: none; border-top: #972600 1px dashed; }
	.program_type div.explore_button.download img {position: relative; margin-right: 16px; }
}
@media screen and (max-width: 725px) {
	.program_type > div > div:first-child {width: 30%;}
	.program_type > div > div {width: 70%;height: auto;}
	.program_type > div > div > div.description {margin-bottom: 30px;}

	.program_head > div div.description {font-size: 1.3em; line-height: 1.75em; padding: 20px; }
	.program_head > div {width: 100%; }
	div.outer {position:relative; }
	.program_head div:first-child img {width: 100%; position: absolute; z-index: 0; top: 0; margin-top: -140px; }
	.program_head div:first-child .outer {height: 59vw; position: relative; z-index: 1; }
	.program_head div:last-child .outer {display: block; height: auto; }
	.program_head div:last-child .outer .description {text-align: center !important; }
	.aych_wun {margin: 40px 0 20px;}
	.alterlist h4 {display: block; margin-bottom: 40px; width: 50%; }
	.alterlist .explore_button.learn {height: 40px; line-height: 40px; width: 50%; }
	body .alterlist div.explore_button.download {left: calc(50% + 20px); right: 20px; top: 11px; }
	.news_header .footer-newsletter .edes {height: auto; width: 100%; }
	.news_header .footer-newsletter .ebox {width: 100%; }
	.news_header .footer-newsletter {padding:20px 30px 35px;}
	.news_header .footer-newsletter h2 {line-height: 1.6em;}
	.page-id-1812 .program_head .product_head_2 .outer .middle {padding-top: 0; }
}
@media screen and (max-width: 680px) {
	#rev_slider_1_1 .energy_edge {font-size: 4em; margin-left: -258px !important; }
}
@media screen and (max-width: 660px) {
	.flex.mainb {flex-direction:column;}
	.flex.mainb .right_20 {margin-bottom: 20px;}
	.main_tri .feedhalves {width: 100%;}
	.news_block > div:first-child {display: none; }
	.news_block > div:last-child {width: 100%; }
	.news_header > div > h1 {line-height: 1em;padding-top: 60px;}
	.alterlist li {margin-bottom: 20px; }
	.alterlist h4 {margin-bottom: 80px;}
	.alterlist .explore_button.learn {width: 100%;}
	body .alterlist div.explore_button.download {  width: calc(100% - 40px); left: 20px; right: 20px; top: unset; bottom: 50px;}
	.alterlist ul {margin: 0;}
	.alterlist.sub_block h2 {padding: 0; }
	.alterlist li {border: dotted 1px #7a7a7a; border-bottom: none; }
	.alterlist .explore_button.learn {margin: 0 -1px; width: calc(100% + 2px); }
	body .alterlist div.explore_button.download { padding-left: 0; }
	.alterlist h4 {width: 100%; }
	body div.explore_button.download img {left: 0; margin: 0; }
	/* zbe */
	.flex.mainb .main_blocks {
		width: 100%;
	}
}
@media screen and (max-width: 610px) {
	.program_type {border-top: 1px solid rgba(44,44,44,.65);}
	.program_type > div > div {width: 100%;}
	.program_type > div > div:first-child {width: 100%;margin-bottom: 20px;}
	.program_type > div > div:last-child {padding-bottom: 30px;}
	div.explore_button {width: 100%;  padding: 8px 35px;text-align: right;}
	.program_type > div > div:last-child {padding-left:20px;padding-right:20px;}
}
@media screen and (max-width: 565px) {
	#rev_slider_1_1 .energy_edge {font-size: 3em; margin-left: -194px !important; }
	.main_blocks {width: 100%;}
}
@media screen and (max-width: 535px) {
	.slidercaption {  padding: 25px 30px;font-size: 18px;}
	.footer-social .social-icons li {width: 20%; margin: 0 !important; float: left; }
	footer ul.social-icons li:first-child {width: 100%; margin: 0 0 20px !important; }
	.sub_block .btn.btn-default {width: 100%;white-space: normal;}
}
@media screen and (max-width: 485px) {
	.program_head div:first-child img {margin-top: -100px;}
	.program_head h1 {padding: 0;}
	.news_header > div > h1 {line-height: 1.15em; padding: 32px 60px; }
}
@media screen and (max-width: 400px) {
	.tp-caption.sliderborder.tp-fade.tp-resizeme.start {height: 190px !important; }
	#rev_slider_1_1 .energy_edge {font-size: 2.1em; margin-left: -135px !important; }
	section.container, .photodisclaimer {padding-left: 20px;padding-right:20px;}
	.bottom-copyright{padding:20px 110px 25px 20px;}
	.bottom-copyright .row .col-sm-12 div {text-align: left;}
	.flex.mainb:first-child a {margin-top: 0 !important; }
	.flex.main_tri {margin-top: 62px !important; }
	.program_head div:first-child img {margin-top: -65px;}
	.program_head h1 {font-size: 40px;}
	.news_header > div > h1 {padding: 32px; }
}
